﻿@charset "utf-8";
/*----------------------------------------------------
  基本のレイアウト
----------------------------------------------------*/
body {
  color: #333;
  border-top: 10px solid #3bafda;
}
.contents {
  margin: 0 auto;
}
.contents:after {
  content: "";
  display: block;
  clear: both;
}
.main.col-md-9 {
  padding-left: 0;
  padding-right: 0;
}
.side {
  padding-left: 15px;
  padding-right: 15px;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
section {
  margin: 0 0 50px;
  padding: 0 0 20px;
  border-bottom: 5px solid #f0f0f0;
}
section:after {
  content: "";
  display: block;
  clear: both;
}
/*----------------------------------------------------
  リンク色
----------------------------------------------------*/
a:link {
  color: #069;
  text-decoration: none;
}
a:visited {
  color: #069;
  text-decoration: none;
}
a:hover {
  color: #f60;
  text-decoration: underline;
}
a:active {
  color: #f60;
  text-decoration: underline;
}
/*----------------------------------------------------
  hover50%
----------------------------------------------------*/
a:hover img.hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}
@-webkit-keyframes flash {
0% {
 opacity: .5;
}
100% {
 opacity: 1;
}
}
@keyframes flash {
0% {
 opacity: .4;
}
100% {
 opacity: 1;
}
}
/*----------------------------------------------------
  ヘッダー
----------------------------------------------------*/
.header {
  margin: 0 auto;
}
.header:after {
  content: "";
  display: block;
  clear: both;
}
.sitecopy {
  margin: 20px 0 0;
  font-size: 1.1em;
  line-height: 1.3;
}
.title-area {
  float: left;
  margin: 10px 0 10px;
}
.title-area h1 {
  margin: 0;
}
.header-nav-area {
  display: block;
  position: relative;
  float: right;
  margin: -15px 0 0 10px;
}
.foreign-btn {
  float: left;
  margin: 0;
}
.contact-btn {
  float: left;
  margin: 0;
}
@media (max-width: 991px) {
.header-nav-area {
  margin: 10px 0 0 0;
}
}
@media (max-width: 735px) {
.header-nav-area {
  margin: 10px 0 10px 0;
}
}
@media (max-width: 580px) {
.header-nav-area {
  float: left;
  margin: 0 0 10px 0;
}
}
/*----------------------------------------------------
  グローバルナビゲーション
----------------------------------------------------*/
.gnav-area {
  clear: both;
  margin: 0 0 10px;
}
.gnav-area:after {
  content: "";
  display: block;
  clear: both;
}
.gnav-area .container {
  padding-left: 0;
  padding-right: 0;
}
.g-nav {
  width: 970px;
  height: 52px;
  margin: 0 auto;
}
.g-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.g-nav ul li {
  float: left;
  position: relative;
  z-index: 99;
}
.g-nav ul li a {
  display: block;
  height: 52px;
  text-indent: -9999px;
  outline: 0;
  background: url(../images/common/nav_global.png) 0 0 no-repeat;
}
.g-nav ul li.outline a {
  background-position: 0 0;
}
.g-nav ul li.international a {
  background-position: -83px 0;
}
.g-nav ul li.investigation a {
  background-position: -201px 0;
}
.g-nav ul li.education a {
  background-position: -315px 0; 
}
.g-nav ul li.publicity a {
  background-position: -492px 0;
}
.g-nav ul li.environment a {
  background-position: -652px 0;
}
.g-nav ul li.mini a {
  background-position: -823px 0;
}
.g-nav ul ul li a:hover {
  background: url(../images/common/nav_global.png) 0 0 no-repeat;
}
.g-nav ul li.outline a:hover,
#outline .g-nav li.outline a {
  background-position: 0 -52px;
}
.g-nav ul li.international a:hover,
#international .g-nav li.international a {
  background-position: -83px -52px;
}
.g-nav ul li.investigation a:hover,
#investigation .g-nav li.investigation a {
  background-position: -201px -52px;
}
.g-nav ul li.education a:hover,
#education .g-nav li.education a {
  background-position: -315px -52px;
}
.g-nav ul li.publicity a:hover,
#publicity .g-nav li.publicity a {
  background-position: -492px -52px;
}
.g-nav ul li.environment a:hover,
#environment .g-nav li.environment a {
  background-position: -652px -52px;
}
.g-nav ul li.mini a:hover,
#mini .g-nav li.mini a {
  background-position: -823px -52px;
}
.open-block {
  display: none;
}
.btn-pulldown {
  float: left;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ccc;
  font-size: 1.4em;
  padding: 4px 6px 3px;
}
@media (min-width: 992px) {
.accordion-box {
  display: inherit !important;
}
.g-nav ul li.outline a {
  width: 83px;
}
.g-nav ul li.international a {
  width: 118px;
}
.g-nav ul li.investigation a {
  width: 114px;
}
.g-nav ul li.education a {
  width: 177px;
}
.g-nav ul li.publicity a {
  width: 160px;
}
.g-nav ul li.environment a {
  width: 171px;
}
.g-nav ul li.mini a {
  width: 147px;
}
}
@media (max-width: 991px) {
.gnav-area {
  clear: none;
  margin: -45px 0 0;
  border-bottom: none;
}
.gnav-area .container {
  padding: 0 15px;
}
.g-nav {
 width: 100%;
}
.g-nav ul {
 border-top: 1px dotted #bbb;
}
.g-nav ul li {
 display: block;
 width: 50%;
 padding: 12px 0 10px;
 background: #069;
 border-bottom: 1px dotted #bbb;
 color: #666;
 font-size: 1.0em;
 line-height: 1.0;
 text-align: center;
 text-decoration: none;
 text-indent: inherit;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}
.g-nav ul li:nth-child(even) {
  border-left: 1px dotted #bbb;
}
.g-nav ul li a {
  display: block;
  width: auto;
  height: auto;
  text-indent: 0;
  outline: 0;
  background: none;
}
.g-nav ul li:hover,
#home .g-nav li.home,
#outline .g-nav li.outline,
#international .g-nav li.international,
#investigation .g-nav li.investigation,
#education .g-nav li.education,
#publicity .g-nav li.publicity,
#environment .g-nav li.environment,
#mini .g-nav li.mini {
 display:block;
 color: #fff;
 background: #f60;
}
.g-nav li ul {
  display: none !important;
}
.g-nav li a:visited {
  color: #fff;
}
.g-nav li a:link {
  color: #fff;
}
/*-- Accordion/Toggle --*/
.mobile-menu {
  margin: -5px auto 0;
}
.open-block {
  display: inherit;
  float: right;
  margin: -45px 0 0 20px;
  cursor: pointer;
}
.accordion-box {
  clear: both;
  width: 100%;
  float: left;
  padding: 5px 0;
  display: none;
}
.open-block:hover {
  background-color: #fbfbfb;
}
}
@media (max-width: 991px) {
.open-block {
  margin: 5px 0 0;
}
}
@media (max-width: 767px) {
.open-block {
  margin: 0;
}
}
@media (max-width: 374px) {
.g-nav ul li {
  font-size: 0.8em;
}
}
/*----------------------------------------------------
  ページヘッダー
----------------------------------------------------*/
.page-header {
  max-height: 100px;
  margin: 0 auto 30px;
  padding: 0;
  background: url(../images/common/page_header.png) 100% top no-repeat;
  background-size: contain;
}
.page-header h2 {
  margin: 24px 0 16px;
  color: #333;
  font-size: 2.6em;
  text-shadow: 0 2px 0 #fff, 2px 0 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}
@media (max-width: 620px) {
.page-header h2 {
  margin: 10px 0 24px;
  color: #333;
  font-size: 2.0em;
}
}
/*----------------------------------------------------
  パンクズメニュー
----------------------------------------------------*/
.breadcrumb-area {
  margin: 0;
  padding: 14px 0 12px;
  background: #fafafa;
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}
.breadcrumb-area .col-sm-12 {
  padding-left: 0;
  padding-right: 0;
}
.breadcrumb-area:after {
  content: "";
  display: block;
  clear: both;
}
ul.breadcrumb {
  margin: 0 auto;
  padding: 0;
  font-size: 1.3em;
  line-height: 1.4;
}
ul.breadcrumb li {
  padding: 0 6px 0 0;
  display: inline;
  color: #333;
}
ul.breadcrumb li a {
  padding: 0 22px 0 0;
  background: url(../images/common/arrow_breadcrumb.png) right 3px no-repeat;
  text-decoration: none;
}
/*----------------------------------------------------
  タイトル
----------------------------------------------------*/
h2.catchcopy {
  margin: 0 0 20px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "HGS明朝E", serif;
  font-size: 3.0em;
  font-weight: bold;
  line-height: 1.4;
}
h2.catchcopy img {
  float: left;
  margin: -10px 20px 0 10px;
  vertical-align: top;
}
h3.box-title {
  margin: 0 0 20px;
  padding: 8px 15px 5px;
  background: #3bafda;
  color: #fff;
  font-size: 2.1em;
  font-weight: bold;
  line-height: 1.4;
  border-radius: 4px;
}
h4.section-title {
  margin: 0 0 10px;
  padding: 10px 15px 8px;
  border: 1px solid #dce1e6;
  border-bottom: 4px solid #3bafda;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.2;
}
h4.eng-title {
  margin: 0 0 20px;
  padding: 5px 15px 8px;
  border-left: 3px solid #dce1e6;
  border-bottom: 1px solid #3bafda;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.7em;
  font-weight: bold;
  line-height: 1.2;
}
h5.title-point01 {
  margin: 0 0 20px;
  padding: 0 0 0 20px;
  background: url(../images/common/point01.png) left 0 no-repeat;
  font-size: 1.7em;
  line-height: 1.0;
}

/*----------------------------------------------------
  フッター
----------------------------------------------------*/
#footer-area {
  border-top: 10px solid #3bafda;
}
.footer-inner{
  margin: 0 auto;
  padding: 10px 0 20px;
}
.footer-logo {
  margin: 10px 0 0;
}
.footer-logo img {
  margin: 0 0 10px 0;
}
address {
  font-size: 1.2em;
  line-height: 1.4;
}
.copyright {
  margin: 10px 0 0;
  color: #666;
  text-align: center;
  font-size: 1.2em;
}
@media (max-width: 767px) {
.copyright {
  float: left;
}
}
/*----------------------------------------------------
  ページトップ
----------------------------------------------------*/
.pagetop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  margin: 0;
  z-index: 99;
}
.pagetop a {
  display: block;
  width: 35px;
  height: 35px;
  background: url(../images/common/btn_pagetop.png) left top no-repeat;
  opacity: 0.7;
  text-decoration: none;
}
.pagetop a:hover {
  opacity: 1.0;
}
/*----------------------------------------------------
  メインコピー
----------------------------------------------------*/
.maincopy-area {
  margin: 0 0 0 10px;
  padding: 0 0 0 12px;
  border-left: 4px solid #3bafda;
}
.maincopy-area p {
  margin: 0 0 1.0em;
  color: #036;
  font-size: 1.6em;
  line-height: 1.8;
}
.maincopy-area:after {
  content: "";
  display: block;
  clear: both;
}
/*----------------------------------------------------
  ローカルナビ
----------------------------------------------------*/
.side h3 {
  padding: 10px 15px 8px;
  border-bottom: 4px solid #3bafda;
  background: #fff;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.2;
  border-radius: 4px 4px 0 0; 
}
.l-nav {
  margin: 0 0 50px;
  padding: 0;
 	display: block;
 	background-image: -webkit-gradient(linear, left top, left bottom, from(#dce1e6), to(#ffffff));
 	background-image: -moz-linear-gradient(top, #dce1e6, #ffffff);
  background-image: linear-gradient(to top, #fff, #dce1e6);
 	padding: 1px;
  border-radius: 4px 4px 0 0; 
}
.l-nav-inner {
	display: block;
	background: #fff;
}
.l-nav ul {
  margin: 0;
  padding: 0 10px;
  border-top: 1px dotted #ddd;
  list-style: none;
  font-size: 1.4em;
  line-height: 1.2;
}
.l-nav ul li {
  margin: 0;
}
.l-nav ul li a {
  display: block;
  margin: 0;
  padding: 15px 5px 12px 27px;
  border-bottom: 1px dotted #ddd;
  background: url(../images/common/arrow_l-nav.png) 10px 19px no-repeat;
  color: #000;
  text-decoration: none;
}
.l-nav ul li a:hover {
  background: #f60 url(../images/common/arrow_l-nav_over.png) 10px 19px no-repeat;
  color: #fff;
}
.l-nav ul li.current {
  background: #069 url(../images/common/arrow_l-nav_over.png) 10px 19px no-repeat;
  color: #fff;
}
/*----------------------------------------------------
  テーブル
----------------------------------------------------*/
.table-area {
  position: relative;
  margin: 0 0 30px;
}
table.table01 {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
  font-size: 1.5em;
  line-height: 1.6;
}
table.table01 th {
  width: 20%;
  padding: 11px 14px 8px;
  background: #bde3f0;
  border-bottom: 1px dotted #fff;
  vertical-align: top;
  white-space: normal;
}
table.table01 td {
  padding: 11px 14px 8px;
  border-bottom: 1px dotted #3bafda;
  vertical-align: middle;
}
table.table01 td ul {
  margin: 0;
  padding: 0 0 0 2em;
  list-style: none;
}
table.table01 td li {
  margin: 0;
  padding: 0;
  text-indent: -1em;
  line-height: 1.5;
}
@media (max-width:767px) {
table.table01 {
 border: none;
}
table.table01 tr {
 display:block;
 margin-bottom: 15px;
}
table.table01 th {
 display: block;
 width: 100%;
 margin: 0 auto;
 padding: 5px 10px 3px;
 background: #bde3f0;
 border: none;
 border-radius: 3px;
}
table.table01 td {
 display: list-item;
 width: 95%;
 margin: 0 5px;
 padding: 5px 0 0;
 border: none;
 list-style: none;
}
}
/*----------------------------------------------------
  コラム
----------------------------------------------------*/
.column-box {
  padding: 20px 10px 5px;
  background: #deeef4;
  border: 1px solid #3bafda;
  border-radius: 4px;
}
.column-box h3 {
  margin: 0 0 20px;
  padding: 5px 15px 3px;
  background: #3bafda;
  color: #fff;
  font-size: 1.8em;
  font-weight: bold;
  line-height: 1.4;
  border-radius: 20px;
  text-align: center;
}
.column-box p {
  font-size: 1.4em;
  line-height: 1.6;
}
/*----------------------------------------------------
  リスト
----------------------------------------------------*/
ol {
  margin: 0;
  font-size: 1.5em;
  line-height: 1.4;
}
ul {
  margin: 0;
  list-style: disc;
  font-size: 1.5em;
  line-height: 1.4;
}
ol li,
ul li {
  margin: 0 0 5px;
}
ul.link {
  margin: 0;
  padding: 0 0 0 10px;
  list-style: none;
  font-size: 1.5em;
  line-height: 1.4;
}
ul.link li {
  padding: 0 0 0 18px;
  background: url(../images/common/arrow01.png) 5px 9px no-repeat;
}

/*----------------------------------------------------
  ボタン
----------------------------------------------------*/
.btn-area {
  margin: 0 0 50px;
  padding: 0;
  border-bottom: 5px solid #f0f0f0;
}
.btn-area ul {
  list-style: none;
  padding: 0;
}
.btn {
  width: 100%;
  margin: 0 0 20px;
  background: #069 url(../images/common/arrow02.png) 15px center no-repeat;
  color: #fff;
  font-size: 1.6em;
  line-height: 1.0;
  text-align: center;
  border-radius: 4px;
}
.btn a {
  display: block;
  padding: 10px 0 10px 14px;
  color: #fff;
}
.btn a:hover {
  background: #f60 url(../images/common/arrow02.png) 15px center no-repeat;
  text-decoration: none;
  border-radius: 4px;
}
/*----------------------------------------------------
  共通レイアウト
----------------------------------------------------*/
p {
  margin: 0 0 1.0em;
  color: #333;
  font-size: 1.6em;
  line-height: 1.6;
}
figcaption {
  margin: 0;
  padding: 5px 0;
  color: #666;
  font-size: 1.3em;
  line-height: 1.5;
  text-align: center;
}
@media (max-width:991px) {
figcaption {
  text-align: center;
}
}
.br-sp {
  display: inline-block;
}
/*----------------------------------------------------
  写真回り込み
----------------------------------------------------*/
.alignnone {
  margin: 5px 20px 10px 0;
}
.alignright {
  float:right;
  margin: 5px 0 20px 10px;
}
.alignleft {
  float: left;
  margin: 5px 20px 10px 0;
}
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}
@media (max-width: 767px) {
.row::before, .row::after {
 content: "";
 display: inherit;
}
.alignright {
 float: none;
 display: block;
 margin: 5px auto 5px auto;
}
.alignleft {
 float: none;
 display: block;
 margin: 5px auto 5px auto;
}
}
/*----------------------------------------------------
  bootstrap共通設定
----------------------------------------------------*/
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
 *zoom: 1;
}
/*----------------------------------------------------
  自動アイコン
----------------------------------------------------*/
.icon a[href$=".xls"], .icon a[href$=".xlsx"], .icon a[href$=".doc"], .icon a[href$=".docx"], .icon a[href$=".ppt"], .icon a[href$=".pptx"], .icon a[href$=".pdf"] {
 padding: 3px 0 0 2.0em;
 background: 5px 50% no-repeat;
}
.icon a[href$=".xls"] {
 background-image: url(../images/common/ico_xls.gif);
}
* html .icon a.xls {
  padding: 3px 0 0 2.0em;
  background: url(../images/common/ico_xls.gif) 5px 50% no-repeat;
}
.icon a[href$=".xlsx"] {
 background-image: url(../images/common/ico_xls.gif);
}
* html .icon a.xlsx {
  padding: 3px 0 0 2.0em;
  background: url(../images/common/ico_xls.gif) 5px 50% no-repeat;
}
.icon a[href$=".doc"] {
 background-image: url(../images/common/ico_doc.gif);
}
* html .icon a.doc {
  background: url(../images/common/ico_doc.gif) 5px 50% no-repeat;
  padding: 3px 0 0 2.0em;
}
.icon a[href$=".docx"] {
 background-image: url(../images/common/ico_doc.gif);
}
* html .icon a.docx {
  background: url(../images/common/ico_doc.gif) 5px 50% no-repeat;
  padding: 3px 0 0 2.0em;
}
.icon a[href$=".ppt"] {
 background-image: url(../images/common/ico_doc.gif);
}
* html .icon a.ppt {
  background: url(../images/common/ico_doc.gif) 5px 50% no-repeat;
  padding: 3px 0 0 2.0em;
}
.icon a[href$=".pptx"] {
 background-image: url(../images/common/ico_doc.gif);
}
* html .icon a.pptx {
  background: url(../images/common/ico_doc.gif) 5px 50% no-repeat;
  padding: 3px 0 0 2.0em;
}
.icon a[href$=".pdf"] {
 background-image: url(../images/common/ico_pdf.gif);
}
* html .icon a.pdf {
  background: url(../images/common/ico_pdf.gif) 5px 50% no-repeat;
  padding: 3px 0 0 2.0em;
}
* html .icon a { /* IE6用 */
 behavior: expression( this.className += this.getAttribute("href").match(/¥.xls$/) ? " xls" : '', this.className += this.getAttribute("href").match(/¥.doc$/) ? " doc" : '', this.className += this.getAttribute("href").match(/¥.pdf$/) ? " pdf" : '', this.style.behavior = "none");
}

/*-- 外部リンク -- */
a.ex_link {
  background: url(../images/common/ico_blank.png) no-repeat right 2px;
  padding-right: 20px;
}
.banner a.ex_link {
  background: none;
  padding-right: 0;
}
/*----------------------------------------------------
  404
----------------------------------------------------*/
#notfound .page-header h2 {
  font-size: 2.4em;
}
.notfound ul {
  margin: 0 0 10px;
  padding: 0;
  border-top: 1px dotted #ddd;
  list-style: none;
}
.notfound ul li {
  padding: 0;
}
.notfound ul li a {
  display: block;
  margin: 0;
  padding: 12px 10px 12px 40px;
  background: url(../images/common/arrow01.png) 20px 16px no-repeat;
  border-bottom: 1px dotted #ddd;
  font-size: 1.4em;
  line-height: 1.2;
}
.notfound ul li a:hover {
  background: #f5f5f5 url(../images/common/arrow01.png) 20px 16px no-repeat;
  text-decoration: none;
}
